@charset "utf-8";
/* CSS Document */


/* Each */
.hero-panel-01 div:nth-child(1):before {
	background-image: url("../slide/1_pc.jpg");
}
.hero-panel-01 div:nth-child(2):before {
	background-image: url("../slide/2_pc.jpg");
}
.hero-panel-01 div:nth-child(3):before {
	background-image: url("../slide/3_pc.jpg");
}

.hero-panel-02 div:nth-child(1):before {
	background-image: url("../slide/4_pc.jpg");
}
.hero-panel-02 div:nth-child(2):before {
	background-image: url("../slide/5_pc.jpg");
}
.hero-panel-02 div:nth-child(3):before {
	background-image: url("../slide/6_pc.jpg");
}

.hero-panel-03 div:nth-child(1):before {
	background-image: url("../slide/7_pc.jpg");
}
.hero-panel-03 div:nth-child(2):before {
	background-image: url("../slide/8_pc.jpg");
}
.hero-panel-03 div:nth-child(3):before {
	background-image: url("../slide/9_pc.jpg");
}

.hero-panel-04 div:nth-child(1):before {
	background-image: url("../slide/10_pc.jpg");
}
.hero-panel-04 div:nth-child(2):before {
	background-image: url("../slide/11_pc.jpg");
}
.hero-panel-04 div:nth-child(3):before {
	background-image: url("../slide/12_pc.jpg");
}

.hero-panel-05 div:nth-child(1):before {
	background-image: url("../slide/13_pc.jpg");
}
.hero-panel-05 div:nth-child(2):before {
	background-image: url("../slide/14_pc.jpg");
}
.hero-panel-05 div:nth-child(3):before {
	background-image: url("../slide/15_pc.jpg");
}

.hero-panel-06 div:nth-child(1):before {
	background-image: url("../slide/16_pc.jpg");
}
.hero-panel-06 div:nth-child(2):before {
	background-image: url("../slide/17_pc.jpg");
}
.hero-panel-06 div:nth-child(3):before {
	background-image: url("../slide/18_pc.jpg");
}

.hero-panel-07 div:nth-child(1):before {
	background-image: url("../slide/19_pc.jpg");
}
.hero-panel-07 div:nth-child(2):before {
	background-image: url("../slide/20_pc.jpg");
}
.hero-panel-07 div:nth-child(3):before {
	background-image: url("../slide/21_pc.jpg");
}

.hero-panel-08 div:nth-child(1):before {
	background-image: url("../slide/22_pc.jpg");
}
.hero-panel-08 div:nth-child(2):before {
	background-image: url("../slide/23_pc.jpg");
}
.hero-panel-08 div:nth-child(3):before {
	background-image: url("../slide/24_pc.jpg");
}

@media screen and (max-width: 812px) {
	.hero-panel-01 div:nth-child(1):before {
		background-image: url("../slide/1_sp.jpg");
	}
	.hero-panel-01 div:nth-child(2):before {
		background-image: url("../slide/2_sp.jpg");
	}
	.hero-panel-01 div:nth-child(3):before {
		background-image: url("../slide/3_sp.jpg");
	}
	
	.hero-panel-02 div:nth-child(1):before {
		background-image: url("../slide/4_sp.jpg");
	}
	.hero-panel-02 div:nth-child(2):before {
		background-image: url("../slide/5_sp.jpg");
	}
	.hero-panel-02 div:nth-child(3):before {
		background-image: url("../slide/6_sp.jpg");
	}
	
	.hero-panel-03 div:nth-child(1):before {
		background-image: url("../slide/7_sp.jpg");
	}
	.hero-panel-03 div:nth-child(2):before {
		background-image: url("../slide/8_sp.jpg");
	}
	.hero-panel-03 div:nth-child(3):before {
		background-image: url("../slide/9_sp.jpg");
	}
	
	.hero-panel-04 div:nth-child(1):before {
		background-image: url("../slide/10_sp.jpg");
	}
	.hero-panel-04 div:nth-child(2):before {
		background-image: url("../slide/11_sp.jpg");
	}
	.hero-panel-04 div:nth-child(3):before {
		background-image: url("../slide/12_sp.jpg");
	}
	
	.hero-panel-05 div:nth-child(1):before {
		background-image: url("../slide/13_sp.jpg");
	}
	.hero-panel-05 div:nth-child(2):before {
		background-image: url("../slide/14_sp.jpg");
	}
	.hero-panel-05 div:nth-child(3):before {
		background-image: url("../slide/15_sp.jpg");
	}
	
	.hero-panel-06 div:nth-child(1):before {
		background-image: url("../slide/16_sp.jpg");
	}
	.hero-panel-06 div:nth-child(2):before {
		background-image: url("../slide/17_sp.jpg");
	}
	.hero-panel-06 div:nth-child(3):before {
		background-image: url("../slide/18_sp.jpg");
	}
	
	.hero-panel-07 div:nth-child(1):before {
		background-image: url("../slide/19_sp.jpg");
	}
	.hero-panel-07 div:nth-child(2):before {
		background-image: url("../slide/20_sp.jpg");
	}
	.hero-panel-07 div:nth-child(3):before {
		background-image: url("../slide/21_sp.jpg");
	}
	
	
	.hero-panel-08 div:nth-child(1):before {
		background-image: url("../slide/22_sp.jpg");
	}
	.hero-panel-08 div:nth-child(2):before {
		background-image: url("../slide/23_sp.jpg");
	}
	.hero-panel-08 div:nth-child(3):before {
		background-image: url("../slide/24_sp.jpg");
	}
}


